* {box-sizing: border-box;}
html {font-size: 10px;font-family: sans-serif;}
body {line-height: 1.42857143 !important;font-size: 15px;color: #484c57;margin:0}
.property-slideshow{width:100%;position:absolute;top:0;bottom:0;left:0;right:0;}
.property-slideshow-wrapper{height:100%;width:100%;position:relative;}
.property-slideshow-method{width:17%;padding:15px 0px;background-color:var(--pro--color-ruby-red);font-size:3.5em;text-align:center;color:#ffffff;font-family:var(--pro--font-sourceserif);font-style: italic;}
.propertydetails-slideshow-wrapper{position:absolute;bottom:0;left:0;background-color:rgba(0,0,0,0.5);width:100%;padding:30px 100px;display:block;}
.property-slideshow-info{float:left;width:70%;}
.property-slideshow-info h1{color:#ffffff;margin:0;font-size:2.8em;}
.property-slideshow-info .bbc{padding-top:10px;}
.property-slideshow-info .bbc .attribute{display:inline;padding:8px 15px 8px 0;font-size:2.0em;line-height:1;color:#ffffff;vertical-align:middle;}
.property-slideshow-info .bbc img{height:32px;margin-right:5px;display:inherit;}
.property-slideshow-info .bbc img.car{width:5%;}
.property-slideshow-info .bbc img.land{width:2.5%;}
.property-slideshow-info .bbc img.bulding{width:2.8%;}
.property-price p{color:#ffffff;font-size:2.0em;margin:0;padding-top:10px;}
.property-slideshow-agents{float:right;width:30%;}
.property-slideshow-agents h1{margin:0;color:#ffffff;font-size:2.8em;}
.property-slideshow-agents .agent p{padding-top:10px;color:#ffffff;font-size:2.0em;margin:0;}
.gallery-image-fill, .property-slideshow-image{background-color:#ffffff;background-image:url('/wp-content/themes/pros_au_member_v18/assets/images/loading-wheel.svg');background-position:center center;background-repeat:no-repeat;background-size:cover;cursor:pointer;height:100%;width:100%;position:relative;overflow:hidden;}